# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR Free Software Foundation, Inc.
# Nguyen Hung.Vu <Vu.Hung@techviet.com>, 2002.
# 
msgid ""
msgstr ""
"Project-Id-Version: lockout VERSION\n"
"POT-Creation-Date: 2002-07-30 02:48+0200\n"
"PO-Revision-Date: 2002-02-20 16:26GMT+0900\n"
"Last-Translator: Nguyen Hung Vu <Vu.Hung@techviet.com>\n"
"Language-Team: Vietnamese <vi@i18n.kde.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 0.8\n"

#: lockout.cpp:77
msgid "Lock the desktop"
msgstr "Khoá desktop"

#: lockout.cpp:78
msgid "Logout"
msgstr "Thoát ra"

#: lockout.cpp:198
msgid "Lock Screen"
msgstr "Khoá màn hình"

#: lockout.cpp:213
msgid "&Logout..."
msgstr "&Thoát ra ..."
